<?php
// $Id: comments.php 8533 2009-04-11 10:08:35Z icmsunderdog $
//%%%%%% Comment Manager %%%%%
define('_MD_AM_COMMMAN','コメント管理');

define('_MD_AM_LISTCOMM','コメント一覧');
define('_MD_AM_ALLMODS','全てのモジュール');
define('_MD_AM_ALLSTATUS','全てのステータス');
define('_MD_AM_MODULE','モジュール');
define('_MD_AM_COMFOUND','%s 件のコメントがあります。');

// Added in 1.3
define('_MD_AM_ACTION', 'Actions');
define('_MD_AM_MESSAGE_ICON', 'Icon');